@import url(myfonts.css);

a,
a:hover,
a:focus,
a:active{
    text-decoration: none;
}
.bg_placeHolder{
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.bg{
    width: 150%;
    height: 400px;
    background-color: #05BDC7;
    border-radius: 50%;
    position: absolute;
    top:-10%;
    left:-25%;
}
h6.title{
    color:#05BDC7;
    font-size: 15px !important;
}
header .form-inline{
    position: relative;
}
header .form-control{
    background: transparent;
    border: 1px solid #fff;
    font-size: .70rem;
    border-radius: 1rem;
    color: #fff;
    padding-right: 32px;
}
header .search_btn{
    position: absolute;
    right: 10px;
    top:2px;
    color:#fff;
    font-size: 1.2rem;
}
header .nav-link{
    color: white;
}
.brnad{
    display: block;
    width:100%;
    height: auto;
    overflow: hidden;
    text-align: center;
}
.brnad img{
    width: 40%;
    height: auto;
    margin: auto;
}
.side_nav,
.side_bar{
    background-color: white;
    box-shadow: 0px 0px 3px #aaa;
}
.side_nav .nav-link{
    color: #555;
}
.side_nav .nav-link:hover{
    color: #05BDC7;
}
.side_nav .nav-link.active{
    color: #05BDC7;
}
    .side_nav .nav-link .fa-chevron-left{
        font-size: .5rem;
        padding:0 .5rem;
    }
.side_banners .banner_placeHoder{
    height: auto;
    border: 1px solid #ccc;
    overflow: hidden;
    margin-top: 1rem;
}
.side_video .video{
    background: #333;
    padding: 3rem;
    text-align: center;
}
.side_video .video > *{
    color: white;
    opacity: .5;
    font-size: 32px;
    cursor: pointer;
}
.main_nav{
    padding-top: 50px;
}
.main_nav .nav-link{
    background-color: transparent;
    color:#fff;
    border-radius: 1rem;
    margin-right: 2px;
}
.main_nav .nav-link:hover,
.main_nav .nav-link.active{
    background-color: #fff;
    color:#05BDC7;
}
.carousel-item{
    background: transparent;
    padding: 3px;
    border: 1px solid #ccc;
}
.carousel-caption{
    right:5%;
    bottom:0px;
    left:5%;
    padding-bottom:0px;
    text-align:right;
}
.carousel-caption small,
.carousel-caption p{
    text-shadow: 1px 1px 2px #000;
}

strong.title{
    display: block;
    color:#05BDC7;
    border-bottom: 1px solid #eee;
    padding-bottom: .5rem;
    margin: 1rem 0;
}
.news_item{
    color: #555;
    display: block;
    font-size: 12px;
    margin-bottom: 15px;
    box-sizing: border-box;
}
.news_item:hover{
    color: #05BDC7;
}
.news_item img{
    width:100%;
    height: auto;
}
.news_item p{
    margin-bottom: 0;
    color: #555;
}
.news_item .date{
    color:#05BDC7;
}
.news_item a{
    color:#555;
}
.news_item .txtHolder{
    box-sizing: border-box;
    padding-right: 10px;
}
.news_item .imgHolder{
    min-width: 100px;
}
.news_item .col-lg-4{
    padding: 0;
}
.default_img{
    width: 100%;
    height: 70px;
    background-color: #aaa;
    background-image: url(../asset/cinema-org-log.png);
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}

.logo_text{
    color: white;
    text-align: center;
}
.side_bar {
    padding:0 5% 5%;
}
.side_bar .row{
    margin: 0;
}

footer{
    color: #000;
    margin-top: 100px;
    padding: 2.5%;
    padding-bottom: 3.5%;
    background-color: #EBE9EC;
    background-image: url(../asset/cinema-org-log.png);
    background-repeat: no-repeat;
    background-position: 25px 25px;
    background-size: contain;
    opacity: 0.75;
}
footer .social{
    display: inline-block;
    padding-top: 2px;
    width:32px;
    height: 32px;
    text-align: center;
    background-color: #05BDC7;
    color:white;
    margin-right: 5px;
    font-size: 1.25rem;
}
footer .social:hover{
    opacity: 0.75;
}

@media only screen and (max-width: 1024px) {
    .main_nav .nav-link{
        padding: .4rem .5rem;
    }

}
@media only screen and (max-width: 992px) {
    .brnad img {
        width: 10%;
    }
    .logo_text{
        display: none;
    }
    .main_nav {
        padding-top: 5px;
    }
    .main_nav .nav-link{
        color:#555;
        margin-top: 2px;
    }
    .news_item .col-lg-4,
    .news_item .col-lg-8{
        padding: 0 5%;
        text-align: center;
    } 
    /* .news_item .col-lg-4 img{
        width: 50%;
    } */
    /* .default_img{
        width: 50%;
        height: 100px;
        margin: auto;
    } */

}
@media only screen and (max-width: 768px) {
    .brnad img {
        width: 30%;
    }
}